
@import url(https://fonts.googleapis.com/css?family=Crimson+Text);


@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=1b7b36a4-b978-49e8-b215-ff6bb8d2683d");

@font-face
{
	font-family: 'avenir';
	src:url('/assets/fonts/avenir-regular-webfont.eot');
	src:url('/assets/fonts/avenir-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/avenir-regular-webfont.woff') format('woff'),
        url('/assets/fonts/avenir-regular-webfont.ttf') format('truetype'),
        url('/assets/fonts/avenir-regular-webfont.svg#avenir') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face
{
	font-family: 'avenir';
	src:url('/assets/fonts/avenir-bold-webfont.eot');
	src:url('/assets/fonts/avenir-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/avenir-bold-webfont.woff') format('woff'),
        url('/assets/fonts/avenir-bold-webfont.ttf') format('truetype'),
        url('/assets/fonts/avenir-bold-webfont.svg#avenir') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face
{
	font-family: 'avenir';
	src:url('/assets/fonts/avenir-bolditalic-webfont.eot');
	src:url('/assets/fonts/avenir-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/avenir-bolditalic-webfont.woff') format('woff'),
        url('/assets/fonts/avenir-bolditalic-webfont.ttf') format('truetype'),
        url('/assets/fonts/avenir-bolditalic-webfont.svg#avenir') format('svg');
    font-weight: bold;
    font-style: italic;
}


@font-face
{
	font-family: 'avenir';
	src:url('/assets/fonts/avenir-italic-webfont.eot');
	src:url('/assets/fonts/avenir-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/avenir-italic-webfont.woff') format('woff'),
        url('/assets/fonts/avenir-italic-webfont.ttf') format('truetype'),
        url('/assets/fonts/avenir-italic-webfont.svg#avenir') format('svg');
    font-weight: normal;
    font-style: italic;
}



/**
 $base-font-family
 */
html
{
font-family: avenir !important;
}

/**
 $body-background
 */
body
{
background: #ffffff !important;
}

/**
 $body-background-image
 */
body {
background-color: #ffffff !important;
background-image:  none !important;
background-repeat: no-repeat !important;
background-attachment: fixed !important;
background-position: center center !important;
}

/**
 $body-font-size
 */
body
{
font-size: 16px !important;
}

/**
 $login-body
 */
body.login-body
{
background-color: rgba(255,255,255, 1) !important;
}

/*
* $base-header-font
*/
h1,
h2,
h3,
h4,
h5,
h6,
.vertical-split--hotel-block,
.caption__body--photo-slider
{
font-family: Crimson Text !important;
}

/*
* base-header-color
*/
h1,
h2,
h3,
h4,
h5,
h6,
.l-content a.current,
.timeline__marker--finish:after
{
color: #e63329 !important;
}



/*
* $base-header-size
*/
h1
{
font-size: 32px !important;
}

/**
 $page-background
 */
.content-item,
.timeline__marker,
.page-error
{
background: rgba(255,255,255, 1)  !important;
}

/**
 $header-background
 */
.l-page-header__row--brand
{
background-color: none !important;
}

/**
 $header-background-image
 */
.grid--brand
{
background-image:  none !important;
background-repeat: no-repeat !important;
background-attachment: scroll !important;
background-position: left top !important;
}

/**
 $nav-padding-top
 */
.l-page-header__row--nav
{
padding-top: 0 !important;
}

/**
 $nav-background
 */
.l-page-header__row--nav
{
background-color: transparent !important;
}

/**
 $header-background-image
 */
.l-page-header__row--nav
{
background-image:  none !important;
background-repeat: no-repeat !important;
background-attachment: fixed !important;
background-position: left top !important;
}

/**
 $quickbooker-background
 */
.l-page-header__row--quickbooker,
.flexslider--theme .flex-direction-nav .flex-prev:before,
.flexslider--theme .flex-direction-nav .flex-next:before
{
background: #e63329 !important;
}

/**
 $quickbooker-fontcolor
 */
.quickbooker,
.flexslider--theme .flex-direction-nav .flex-prev:before,
.flexslider--theme .flex-direction-nav .flex-next:before
{
color: #ffffff !important;
}

/**
* QUICKBOOKER FONT-SIZE
*/
.quickbooker {
	font-size: 14px;
}

/**
/**
 $footer-background
 */
.l-wrapper--footer
{
background: #e63329 !important;
}

/**
 $base-font-color
 */
.l-wrapper--main,
.flyout__content--hotelchain > a,
faux-dropdown__option--switch > a
{
color: #333333 !important;
}

.flexslider--theme .flex-control-paging .flex-active
{
background: #b2b2b2 !important;
}

/**
 $base-link-color
 */
.site_breadcrumb a,
.l-content a,
.flexslider--theme .flex-direction-nav a:before
{
color: #e63329;
}

/* Hover color */
.l-content a:hover
{
color: #cf2c23;
}

.flexslider--theme .flex-control-paging a
{
background: #e8e8e8 !important;
}

.text-input,
textarea,
.timeline__marker
{
border-color: #e63329 !important;
}

.timeline__line,
.timeline__line-top,
.timeline__line-bottom
{
 background: #e63329 !important;
}
/**
 $base-link-color-hover
 */
.flexslider--theme .flex-control-paging a:hover
{
background: #b2b2b2 !important;
}

/**
 $photoslider-caption-background
 */
.caption__body--photo-slider
{
background: rgba(255,255,255, 0.8) !important;
}


/**
 $photoslider-caption-font-color
 */
.caption__body--photo-slider
{
color: #666666 !important;
}

/**
 $photoslider-caption-font-size
 px size for ie 9>
 px * 0.0625 = rem
 */
.caption__body--photo-slider
{
font-size: 24px !important;
}

/**
* $button-background
*/
.btn
{
background: #222222 !important;
}


/**
* $button-color
*/
.btn
{
color: #ffffff !important;
}

/*
* $vertical-split-body-background
*/
.vertical-split--hotel-block,
.directions__label
{
background: #e63329 !important;
}

.directions__label:after
{
	border-left: 12px solid #1f2326 ;
}


/*
* $vertical-split-body-font-color
*/
.vertical-split--hotel-block,
.directions__label
{
color: #ffffff !important;
}
/*
* $vertical-split-body-font-size
*/
.vertical-split--hotel-block
{
font-size: 20px !important;
}

/*
* $footer-font-color
*/
.l-page-footer,
.l-page-footer a
{
color: #ffffff !important;
}

/*
* FOOTER FONT SIZE
*/
.l-page-footer {
	font-size: 16px;
}

/***
*   NAVIGATION
***/

/* FONT-FAMILY */
.site-nav a {
	font-family: avenir;
}

/* FONT-SIZE */
.site-nav a {
	font-size: 16px;
}

/*
* $nav-link-color
*/
.site-nav a
{
color: #000000 !important;
}

/*
* $nav-link-color-hover
*/
.site-nav a:hover,
.site-nav a:focus,
.site-nav .site-nav__active,
.site-nav > li:hover > .site-nav__link,
.block-list--hotelswitch a
{
color: #000000 !important;
}


/*
* $nav-link-background
*/
.site-nav a
{
background: none !important;
}

/*
* $nav-link-background-hover
*/
.site-nav a:hover,
.site-nav a:focus,
.site-nav .site-nav__active,
.site-nav > li:hover > .site-nav__link
{
background: none !important;
}

/*
* $subnav-background-color
*/
.site-nav__sub li a
{
background: #656565 !important;
}

/*
* $subnav-link-color
*/
.site-nav__sub li a
{
color: #ffffff !important;
}

/*
* $nav-sub-link-color-hover
*/
.site-nav__sub li a:hover
{
color: #ffffff !important;
}

/*
* $nav-sub-link-background-hover
*/
.site-nav__sub li a:hover
{
background: #616161 !important;
}


/*
* $mini-banner-background {new}
*/
.mini-banner
{
background: #e63329 !important;
}

/*
* $mini-banner-color {new}
*/
.mini-banner
{
color: #ffffff !important;
}

/*
* $mini-banner-font-size {new}
*/
.mini-banner__body
{
font-size: 20px !important;
}

.ui-widget-header
{
background-color: #e63329 !important;
border-color: #e63329 !important;
}
.ui-widget-header a {
color: #ffffff !important;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover
{
background-color: #ffffff !important;
border-color: #e63329 !important;
color: #e63329 !important;
}

.ui-datepicker-title,
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight
{
background-color: #e63329 !important;
border-color: #e63329 !important;
color: #ffffff !important;
}



/*
* Social Medie Background Color
*/
.font-icon__icon--social[data-icon]:before
{
background-color: #e63329 !important;
}

/*
* Social Medie Font Color
*/
.font-icon__icon--social[data-icon]:before
{
color: #ffffff !important;
}

/*
* Social Medie Background Hover Color
*/
.font-icon__icon--social[data-icon]:hover:before
{
background-color: #ffffff !important;
}

/*
* Social Medie Font Color
*/
.font-icon__icon--social[data-icon]:hover:before
{
color: #e63329 !important;
}

/**
* $discount-slider-color
*/
.discount-slider,
.discount-slider__tab,
.discount-slider__close a
{
	color: #ffffff !important;
}

/**
* $discount-slider-background
*/
.discount-slider,
.discount-slider__tab
{
	background: #e63329 !important;
}


/**
* Set bottom border radius of hotelswitcher on hover to 0
*/
.flyout--hotelchain:hover
{
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
}

@media only screen and (max-width: 1024px) /* equal to $desktart in sass  */
{
    .l-page-footer--fixed .l-wrapper--footer,
    .l-page-header--fixed .l-wrapper--header,
    .discount-slider--top .discount-slider__wrapper,
    .is-sticky .l-page-header__row--nav,
    .is-sticky .l-page-header__row--quickbooker,
    .l-wrapper--main
    {
        width: 100% !important;
    }
    .is-sticky .js-sticky-nav
    {
        padding-right: 0;
        padding-left: 0;
    }
	
	body {
		font-size: calc(16px / 1.111111)!important;
	}
	h1 {
		font-size: calc(32px / 1.111111)!important;
	}
	.quickbooker {
		font-size: calc(14px / 1.111111);
	}
	.caption__body--photo-slider
	{
	font-size: calc(24px / 1.111111)!important;
	}
	.vertical-split--hotel-block
	{
	font-size: calc(20px / 1.111111)!important;
	}
	.l-page-footer {
	font-size: calc(16px / 1.111111)!important;
	}
	.site-nav a {
	font-size: calc(16px / 1.111111)!important;
	}
	.mini-banner__body
	{
	font-size: calc(20px / 1.111111)!important;
	}
}
@media only screen and (max-width: 750px) /* equal to $lapstart in sass  */
{
	.mobile-overlay--quickbooker
	{
		background: #e63329 !important;
	}
    .l-wrapper--main,
    .is-sticky .l-page-header__row--quickbooker
    {
        width: 100% !important;
    }
	.l-page-header__row--nav
	{
		background-color: #e63329 !important;
	}
	.site-nav li a
	{
		color: #ffffff !important;
	}
	.site-nav__sub li a
	{
		color: #ffffff !important;
	}
	.site-nav__active
	{
		font-weight: bold;
	}

	body {
	font-size: calc(16px / 1.25)!important;
	}
	h1 {
	font-size: calc(32px / 1.25)!important;
	}
	.quickbooker {
	font-size: calc(14px / 1.25);
	}
	.caption__body--photo-slider
	{
	font-size: calc(24px / 1.25)!important;
	}
	.vertical-split--hotel-block
	{
	font-size: calc(20px / 1.25)!important;
	}
	.l-page-footer {
	font-size: calc(16px / 1.25)!important;
	}
	.site-nav a {
	font-size: calc(16px / 1.25)!important;
	}
	.mini-banner__body
	{
	font-size: calc(20px / 1.25)!important;
	}
}